/* CSS Document */
html, body{height:100%;}
body{background-color: #FFFFFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0; padding:0; *margin:0; *padding:0; border:0; *border:0;}
body,div,h1,h2,h3,h4,h5,th,td,input,p,select,button,ul,li,textarea{color:#202020; font-family:'Noto Sans KR', AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif, verdana; letter-spacing:-0.05em;}
input[type=password]{font-family: 'Noto Sans KR', AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif, verdana;}
input[type=button]{cursor: pointer;}
body,th,td,input,select{font-size:14px; font-weight:normal; }
img{border:0 none; vertical-align:middle;}
form, fieldset {border:0 none;}
table{border-collapse:collapse; border-spacing:0;}
address, caption, em {font-weight:normal; font-style:normal;}
ul,ol,li{list-style:none; overflow: hidden;}
ol,li{float:left;}
img,input,select,textarea{vertical-align:middle;}
acronym, abbr {cursor:help; letter-spacing:-0.05em; border-bottom:1px dotted #000; /* fix opera bug */}
.skip, .hide {position:absolute; width:0; height:0; font-size:0; overflow:hidden; visibility:hidden;}
.clear{clear:both;}
button{ cursor: pointer; background: none; -webkit-appearance: none; /* 네이티브 외형 감추기 */ -moz-appearance: none; appearance: none;}

/* anchor */
a{cursor: pointer; color:#202020; text-decoration:none;}
a:link {}
a:visited {color:#202020;}
a:hover{color:#3267e9;}

/*-----Common-----*/
.landingpage{clear: both; width: 100%; position: relative; margin: 0;}
.landingpage .wrap{width: 100%; position: relative; margin: 0; text-align: center;}
.landingpage .inner_content{margin: 0 auto; position: relative;}
.landingpage .bolder{font-weight: 700;}
.landingpage .font_medium{font-weight: 500;}
.landingpage .main_title{width: 100%; text-align: center; font-family: 'Noto Sans KR'; font-weight: 400; color: #202020;}
.landingpage .point_deepgreen{color:#00b200; font-weight: 700}
.landingpage .point_green{color: #1dc030;}
.landingpage .point_black{color: #111111;}
.landingpage .point_yellow{color: #fffc00;}
.landingpage .point_btight_gr{color: #13ff13;}
.landingpage .inner_content .text_box{width: 100%; text-align: center;}
.landingpage .inner_content .subtitle{font-family: 'Noto Sans KR'; font-weight: 300; color: #3f3f3f;}
.landingpage .content01 .inner_content ul li{box-sizing: border-box; float: left; background:rgba(255, 255, 255, 0.5); border-radius: 50%; font-family: 'Noto Sans KR'; font-weight: 500; color: #333}
.landingpage .content01 .inner_content .text_box .text_lt{display: inline-block; width: fit-content; font-family: 'Noto Sans KR'; font-weight: 500; color: #555;}
.landingpage .content01 .inner_content .text_box .icon_scope{display: inline-block; box-sizing: border-box; background: url(/resource/common/images/landing/20240320_bidcoaching/icon_scope.png) no-repeat bottom/100%;}
.landingpage .content02 .inner_content .data_table{display: flex; justify-content: space-around; box-sizing: border-box; background-color: #00d018; overflow: visible; align-items: center;}
.landingpage .content02 .inner_content .data_table li div {display: inline-block; vertical-align: top;}
.landingpage .content02 .inner_content .data_table .subject {color: #ffffff; font-family: 'Noto Sans KR'; font-weight: 500;}
.landingpage .content02 .inner_content .data_table .sub_data {color: #202020; font-family: 'Noto Sans KR'; font-weight: 700;}
.landingpage .content02 .inner_content .data_table li.line {width: 0px; border-right: 1px solid #fff;}
.landingpage .content02 .inner_content .wrap_pentagon_box .factor{width:fit-content; text-align: left; font-family: 'Noto Sans KR'; font-weight: 400; color: #555;}
.landingpage .content02 .inner_content table{border-collapse: collapse; font-family: 'Noto Sans KR'; font-weight: 400; color: #3f3f3f;}
.landingpage .content02 .inner_content table tr.subject_line{padding: 0; border-top: 2px solid #afafaf; border-bottom: 2px solid #afafaf;}
.landingpage .content02 .inner_content table tr{border-bottom: 1px solid #cecece;}
.landingpage .content02 .inner_content table tr.subject_line th{text-align: center;}
.landingpage .content02 .inner_content table tr td{text-align: left;}
.landingpage .content03 .wrap_reason{box-sizing: border-box;}
.landingpage .content03 .wrap_reason .main_text{color: #202020; font-family: 'Noto Sans KR'; font-weight: 500;}
.landingpage .content03 .wrap_reason .sub_text{color: #666666; font-family: 'Noto Sans KR'; font-weight: 400;}
.landingpage .btn_common {outline: none; border: 0; padding: 0; font-family: 'Noto Sans KR'; font-weight: 500; cursor: pointer; transition: all 0.3s;}
.landingpage .btn_common .circle {position: absolute; top: 0; left: 0; background: linear-gradient(114deg, #00d018, #009210);}
.landingpage .btn_common .circle .icon_arrow {display: block; background: url(/resource/common/images/landing/20240320_bidcoaching/icon_arrow.png) no-repeat center/cover;}
.landingpage .btn_common .button-text {width:fit-content ; color: #3f3f3f; text-align: left;}
input::-webkit-inner-spin-button {appearance: none; -moz-appearance: none; -webkit-appearance: none;}

/*----------Landingpage----------*/
#landing_ad{height: 3862px;}
#landing_ad .wrap{min-width: 1200px;}
#landing_ad .inner_content{width: 1200px;}
#landing_ad .inner_content .subtitle{font-size: 40px; word-spacing: 0px; letter-spacing: -3px;}
/*---Content01---*/
#landing_ad .content01{height: 649px; background: url(/resource/common/images/landing/20240320_bidcoaching/bg_landing_ad_ctx01.png) repeat 50% 0; overflow: hidden;}
#landing_ad .content01 .inner_content{height: 649px;}
/*logo*/
#landing_ad .content01 .inner_content .logo{width: 340px; height: 46px; position: absolute; top: 75px; left: 430px; background: url(/resource/common/images/landing/20240320_bidcoaching/logo_landing_ad.png) no-repeat center/cover;}
/*text / title*/
#landing_ad .content01 .inner_content .main_title{height: 140px; position: absolute; top: 147px; font-size: 55px; line-height: 70px; word-spacing: -4px; letter-spacing: -4px;}
/*text / 3 points*/
#landing_ad .content01 .inner_content ul{width: 500px; height: 180px; position: absolute; top: 358px; left: 350px;}
#landing_ad .content01 .inner_content ul li{width: 180px; height: 180px; padding-top: 60px; margin-left: -20px; font-size: 22px; line-height: 28px;}
#landing_ad .content01 .inner_content ul li:first-child{margin-left: 0;}
#landing_ad .content01 .inner_content .text_box{height: 25px; position: absolute; top: 548px;}
#landing_ad .content01 .inner_content .text_box .text_lt{height: 25px; font-size: 18px; line-height: 25px; color: #555;}
#landing_ad .content01 .inner_content .text_box .icon_scope{width: 17px; height: 25px; padding-top: 8px;}
/*---Content02---*/
#landing_ad .content02{height: 977px;}
#landing_ad .content02 .inner_content{height: 977px;}
/*subtitle*/
#landing_ad .content02 .inner_content .subtitle{height: 95px; position: absolute; top: 74px; line-height: 45px;}
/*table / data*/
#landing_ad .content02 .inner_content .data_table{width: 1000px; height: 90px; position: absolute; top: 203px; left: 100px; padding: 30px 40px;}
#landing_ad .content02 .inner_content .data_table li div{height: 38px; line-height: 34px;}
#landing_ad .content02 .inner_content .data_table li .subject{font-size: 22px; margin-right: 20px;}
#landing_ad .content02 .inner_content .data_table li .sub_data{font-size: 38px; letter-spacing: -1px;}
#landing_ad .content02 .inner_content .data_table li.line{height: 30px;}
/*text*/
#landing_ad .content02 .inner_content .text_box.text_lower{height: 120px; position: absolute; top: 332px; font-size: 25px; font-weight: 400; color: #3f3f3f; line-height: 38px; word-spacing: -1px; letter-spacing: -1px;}
/*pentagon graph*/
#landing_ad .content02 .inner_content .wrap_pentagon_box{width: 500px; height: 405px; position: absolute; top: 492px; left: 100px; background: url(/resource/common/images/landing/20240320_bidcoaching/pentagongraph_landing_ad.png) no-repeat center/cover;}
#landing_ad .content02 .inner_content .wrap_pentagon_box .factor{height: 20px; font-size: 22px; line-height: 20px; letter-spacing: -2.5px;}
#landing_ad .content02 .inner_content .wrap_pentagon_box .factor.factor_01{position: absolute; top: 29px; left: 197px;}
#landing_ad .content02 .inner_content .wrap_pentagon_box .factor.factor_02{position: absolute; top: 155px; left: 0;}
#landing_ad .content02 .inner_content .wrap_pentagon_box .factor.factor_03{position: absolute; top: 356px; left: 97px;}
#landing_ad .content02 .inner_content .wrap_pentagon_box .factor.factor_04{position: absolute; top: 354px; left: 285px;}
#landing_ad .content02 .inner_content .wrap_pentagon_box .factor.factor_05{position: absolute; top: 155px; left: 374px;}
/*review table*/
#landing_ad .content02 .inner_content table{width: 500px; height: fit-content; position: absolute; top: 492px; left: 600px;}
#landing_ad .content02 .inner_content table tr.subject_line{height: 41px;}
#landing_ad .content02 .inner_content table tr{height: 39px;}
#landing_ad .content02 .inner_content table tr.subject_line th{font-size: 18px; line-height: 41px;}
#landing_ad .content02 .inner_content table tr td:first-child{width: 140px;}
#landing_ad .content02 .inner_content table tr td:last-child{width: 280px;
overflow: hidden; text-overflow: ellipsis; display: block;}
#landing_ad .content02 .inner_content table tr td{padding: 0 0 0 20px; font-size: 16px; line-height: 39px;}
/*---Content03---*/
#landing_ad .content03{height: 1510px; background: url(/resource/common/images/landing/20240320_bidcoaching/bg_landing_ad_ctx03.png) no-repeat 50% 0;}
#landing_ad .content03 .inner_content{height: 1510px;}
/*subtitle*/
#landing_ad .content03 .inner_content .subtitle{height: 45px; position: absolute; top: 76px; line-height: 45px;}
#landing_ad .content03 .inner_content .wrap_reason{height: 272px; padding-top: 55px;}
#landing_ad .content03 .inner_content .wrap_reason .main_text{width: 100%; height: 35px; font-size: 25px; line-height: 35px;}
#landing_ad .content03 .inner_content .wrap_reason .sub_text{width: 100%; height: 80px; margin-top: 44px; font-size: 20px; line-height: 38px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01{height: 327px; padding-top: 45px; position: absolute; top: 167px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_02{position: absolute; top: 534px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_03{position: absolute; top: 846px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_04{position: absolute; top: 1158px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .sub_text{margin-top: 25px;}
/*button*/
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common.btn_service01{position: absolute; left: 310px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common.btn_service02{position: absolute; right: 310px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common {width: 280px; height: 65px; position: absolute; top: 212px; font-size: 22px; line-height: 65px; word-spacing: -2px; letter-spacing: -1px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common .circle {width: 65px; height: 65px; border-radius: 32.5px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common .circle .icon_arrow {width: 34px; height: 34px; position: absolute; top: 15px; left: 15px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common .button-text {position: absolute; top: 0; left: 70px;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common:hover .circle{width: 100%; transition: all 0.6s;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common:hover .circle .icon_arrow {transform: translateX(15px); transition: all 0.6s;}
#landing_ad .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common:hover .button-text {transform: translateX(5px); color: #fff; transition: all 0.5s;}
/*---Content04---*/
#landing_ad .content04{height: 661px;}
#landing_ad .content04 .inner_content{height: 661px; background: url(/resource/common/images/landing/20240320_bidcoaching/bg_landing_ad_ctx04.png) no-repeat center / cover;}
/*subtitle*/
#landing_ad .content04 .inner_content .subtitle{height: 45px; position: absolute; top: 319px; line-height: 45px; font-weight: 500;}
/*---bottom fixed bar---*/
#landing_ad .fixed_bar{height: 85px; background: #202020; position: fixed; bottom: 0;}
#landing_ad .fixed_bar .inner_content{height: 85px;}
#landing_ad .fixed_bar .inner_content .text_wrap{margin: 0 auto; display: inline-block; width: fit-content; height: 85px; font-size: 30px; font-family: 'Noto Sans KR'; font-weight: 500; color: #fff; line-height: 81px; word-spacing: -2px; letter-spacing: -1.5px;}
#landing_ad .fixed_bar .inner_content .arrow_double{position: absolute; display: inline-block; width: 35px; height: 85px; margin-left: 10px; background: url(/resource/common/images/landing/20240320_bidcoaching/icon_arrow_double.png) no-repeat center / cover;}
#landing_ad .fixed_bar:hover{background: #002f05;}
/*---floating banner---*/
#landing_ad .floating_banner{width: 240px; height: 337px; position: fixed; top: 695px; left: 50%; transform: translateX(600px); background-color: #fff; border-radius: 120px 120px 0 50px; -webkit-box-shadow: 2px 5px 10px 0px rgba(85,85,85,0.3); box-shadow: 2px 5px 10px 0px rgba(85,85,85,0.3); z-index: 99999999;} /*페이지 윗부분 메뉴바 제외하고 scroll시 위에서부터 729px인 지점부터 나타나게 해주세요 ->작업하실 때 확인바랍니다! */
#landing_ad .floating_banner .text_box{width: 170px; text-align: center; font-family: 'Noto Sans KR'; font-weight: 400; position: absolute; left: 35px;}
#landing_ad .floating_banner .icon_box{width: 49px; height: 38px; position: absolute; top: 30px; left: 96px; background: url(/resource/common/images/landing/20240320_bidcoaching/icon_consult.png) no-repeat center / cover;}
#landing_ad .floating_banner .title{height: 30px; position: absolute; top: 72px; font-size: 22px; font-weight: 700; color: #3f3f3f; line-height: 30px; word-spacing: -2px; letter-spacing: -2px;}
#landing_ad .floating_banner input{box-sizing: border-box; height: 30px; resize: none; border: 1px solid #cecece; line-height: 30px; font-size: 16px; color: #555; text-decoration: none;}
#landing_ad .floating_banner input::placeholder{font-size: 15px; color: #666;}
#landing_ad .floating_banner .input_name{position: absolute; top: 112px;}
#landing_ad .floating_banner .input_pn{position: absolute; top: 148px;}
/*checkbox*/
#landing_ad .floating_banner label {width: 170px; height: 18px; position: absolute; top: 191px; left: 35px; padding: 0;}
#landing_ad .floating_banner label input[type="checkbox"]{width: 12px; height: 12px; position: absolute; top: 3px; left: 0px; margin: 0; border-color: #666; outline: none;}
#landing_ad .floating_banner label div{width: fit-content; position: absolute; top: 0; left: 15px; font-size: 12px; font-family: 'Noto Sans KR'; font-weight: 400; color: #333; line-height: 18px; word-spacing: -1.1px; letter-spacing: -1.1px;}
#landing_ad .floating_banner label div span{cursor: pointer; transition: all 0.2s;}
#landing_ad .floating_banner label div span:hover{color: #1dc030;}
/*button_reserve a consult*/
#landing_ad .floating_banner .btn_consult{width: 170px; height: 45px; position: absolute; top: 221px; left: 35px; background-color: #202020; border-radius: 23px; text-align: center; font-size: 16px; font-weight: 700; color: #fff; line-height: 45px;}
#landing_ad .floating_banner .btn_consult:hover{background-color: #002f05;}
/*horizontal line*/
#landing_ad .floating_banner .line{width: 170px; height: 1px; position: absolute; top: 281px; left: 35px; background-color: #afafaf;}
/*button_up*/
#landing_ad .floating_banner .btn_up{width: 240px; height: 55px; position: absolute; bottom: 0; left: 0; text-align: center; font-size: 16px; color: #afafaf; line-height: 50px;}
#landing_ad .floating_banner .btn_up .icon_up{width: 20px; height: 12px; display: inline-block; background: url(/resource/common/images/landing/20240320_bidcoaching/icon_up.png) no-repeat center / cover; transition: all 0.3s;}
#landing_ad .floating_banner .btn_up:hover{color: #666;}
#landing_ad .floating_banner .btn_up:hover .icon_up{background: url(/resource/common/images/landing/20240320_bidcoaching/icon_up_on.png) no-repeat center / cover;}

/*----------GNB detailed page----------*/
#landing_gnb{width: 960px; height: 2990px;}
#landing_gnb .wrap{width: 960px;}
#landing_gnb .inner_content{width: 960px;}
#landing_gnb .inner_content .subtitle{font-size: 32px; word-spacing: 0px; letter-spacing: -2px;}
/*---Content01---*/
#landing_gnb .content01{height: 501px; background: url(/resource/common/images/landing/20240320_bidcoaching/bg_landing_gnb_ctx01.png) no-repeat center / cover; overflow: hidden;}
#landing_gnb .content01 .inner_content{height: 501px;}
/*logo*/
#landing_gnb .content01 .inner_content .logo{width: 286px; height: 32px; position: absolute; top: 60px; left: 331px; background: url(/resource/common/images/landing/20240320_bidcoaching/logo_landing_ad.png) no-repeat center/cover;}
/*text / title*/
#landing_gnb .content01 .inner_content .main_title{height: 120px; position: absolute; top: 111px; font-size: 45px; line-height: 58px; word-spacing: -4px; letter-spacing: -4px;}
/*text / 3 points*/
#landing_gnb .content01 .inner_content ul{width: 420px; height: 150px; position: absolute; top: 271px; left: 270px;}
#landing_gnb .content01 .inner_content ul li{width: 150px; height: 150px; padding-top: 53px; margin-left: -15px; font-size: 18px; line-height: 24px;}
#landing_gnb .content01 .inner_content ul li:first-child{margin-left: 0;}
#landing_gnb .content01 .inner_content .text_box{height: 25px; position: absolute; top: 431px; font-size: 15px; color: #555; line-height: 25px;}
/*---Content02---*/
#landing_gnb .content02{height: 823px;}
#landing_gnb .content02 .inner_content{height: 823px;}
/*subtitle*/
#landing_gnb .content02 .inner_content .subtitle{height: 77px; position: absolute; top: 55px; line-height: 38px;}
/*table / data*/
#landing_gnb .content02 .inner_content .data_table{width: 880px; height: 70px; position: absolute; top: 167px; left: 40px; padding: 15px 40px;}
#landing_gnb .content02 .inner_content .data_table li div{height: 40px; line-height: 40px; overflow: visible;}
#landing_gnb .content02 .inner_content .data_table li .subject{font-size: 20px; margin-right: 20px;}
#landing_gnb .content02 .inner_content .data_table li .sub_data{font-size: 30px; letter-spacing: -0.5px;}
#landing_gnb .content02 .inner_content .data_table li.line{height: 26px;}
/*text*/
#landing_gnb .content02 .inner_content .text_box.text_lower{height: 101px; position: absolute; top: 272px; font-size: 22px; font-weight: 400; color: #3f3f3f; line-height: 35px; word-spacing: -1px; letter-spacing: -1px;}
/*pentagon graph*/
#landing_gnb .content02 .inner_content .wrap_pentagon_box{width: 480px; height: 355px; position: absolute; top: 408px; left: 0px; background: url(/resource/common/images/landing/20240320_bidcoaching/pentagongraph_landing_gnb.png) no-repeat center/cover;}
#landing_gnb .content02 .inner_content .wrap_pentagon_box .factor{height: 20px; font-size: 20px; line-height: 20px; letter-spacing: -1px;}
#landing_gnb .content02 .inner_content .wrap_pentagon_box .factor.factor_01{position: absolute; top: 24px; left: 225px;}
#landing_gnb .content02 .inner_content .wrap_pentagon_box .factor.factor_02{position: absolute; top: 138px; left: 45px;}
#landing_gnb .content02 .inner_content .wrap_pentagon_box .factor.factor_03{position: absolute; top: 313px; left: 128px;}
#landing_gnb .content02 .inner_content .wrap_pentagon_box .factor.factor_04{position: absolute; top: 313px; left: 306px;}
#landing_gnb .content02 .inner_content .wrap_pentagon_box .factor.factor_05{position: absolute; top: 136px; left: 384px;}
/*review table*/
#landing_gnb .content02 .inner_content table{width: 440px; height: fit-content; position: absolute; top: 408px; right: 40px;;}
#landing_gnb .content02 .inner_content table tr.subject_line{height: 36px;}
#landing_gnb .content02 .inner_content table tr{height: 34px;}
#landing_gnb .content02 .inner_content table tr.subject_line th{font-size: 16px; line-height: 36px;}
#landing_gnb .content02 .inner_content table tr td:first-child{width: 160px;}
#landing_gnb .content02 .inner_content table tr td:last-child{width: 280px; overflow: hidden; text-overflow: ellipsis; display: block;}
#landing_gnb .content02 .inner_content table tr td{padding: 0 0 0 15px; font-size: 15px; line-height: 34px;}
/*---Content03---*/
#landing_gnb .content03{height: 1178px; background: url(/resource/common/images/landing/20240320_bidcoaching/bg_landing_gnb_ctx03.png) no-repeat center/cover;}
#landing_gnb .content03 .inner_content{height: 1178px;}
/*subtitle*/
#landing_gnb .content03 .inner_content .subtitle{height: 40px; position: absolute; top: 55px; line-height: 40px;}
#landing_gnb .content03 .inner_content .wrap_reason{height: 212px; padding-top: 45px;}
#landing_gnb .content03 .inner_content .wrap_reason .main_text{width: 100%; height: 35px; font-size: 22px; line-height: 35px;}
#landing_gnb .content03 .inner_content .wrap_reason .sub_text{width: 100%; height: 80px; margin-top: 22px; font-size: 18px; line-height: 35px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01{height: 262px; padding-top: 35px; position: absolute; top: 130px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_02{position: absolute; top: 422px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_03{position: absolute; top: 664px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_04{position: absolute; top: 906px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .sub_text{margin-top: 15px;}
/*button*/
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common.btn_service01{position: absolute; left: 230px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common.btn_service02{position: absolute; right: 230px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common {width: 240px; height: 55px; position: absolute; top: 177px; font-size: 19px; line-height: 55px; word-spacing: -1px; letter-spacing: -1px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common .circle {width: 55px; height: 55px; border-radius: 27.5px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common .circle .icon_arrow {width: 29px; height: 29px; position: absolute; top: 13px; left: 15px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common .button-text {position: absolute; top: 0; left: 62px;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common:hover .circle{width: 100%; transition: all 0.6s;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common:hover .circle .icon_arrow {transform: translateX(12px); transition: all 0.6s;}
#landing_gnb .content03 .inner_content .wrap_reason.wrap_reason_01 .btn_common:hover .button-text {transform: translateX(6px); color: #fff; transition: all 0.5s;}
/*---Content04---*/
#landing_gnb .content04{height: 488px;}
#landing_gnb .content04 .inner_content{height: 488px; background: url(/resource/common/images/landing/20240320_bidcoaching/bg_landing_gnb_ctx04.png) no-repeat center / cover;}
/*subtitle*/
#landing_gnb .content04 .inner_content .subtitle{height: 40px; position: absolute; top: 229px; line-height: 40px; font-weight: 500;}

/*!*----------Bottom bar_GNB detailed page----------*!*/
/*#bottom_bar_gnb{width: 100%; height: 80px; position: fixed; bottom: 0; background-color: #202020; cursor: pointer; transition: all 0.3s;}*/
/*#bottom_bar_gnb:hover{background-color: #002f05;}*/
/*#bottom_bar_gnb .wrap{width: 1200px; height: 80px; margin: 0 auto; position: relative;}*/
/*!*text*!*/
/*#bottom_bar_gnb .wrap .text_box{width: 590px; height: 23px; position: absolute; top: 16px; left: 0; text-align: left; font-size: 20px; font-family: 'Noto Sans KR'; font-weight: 700; color: #fff; line-height: 23px; word-spacing: -2.2px; letter-spacing: -1px;}*/
/*#bottom_bar_gnb .wrap .text_box span.point_yellow{color: #fffc00;}*/
/*#bottom_bar_gnb .wrap .text_box span.point_green{color: #13ff13;}*/
/*!*checkbox*!*/
/*#bottom_bar_gnb .wrap label {width: 590px; height: 20px; position: absolute; top: 46px; left: 0px; padding: 0;}*/
/*#bottom_bar_gnb .wrap label input[type="checkbox"]{width: 16px; height: 16px; position: absolute; top: 2px; left: 0px; margin: 0; border: none; outline: none;}*/
/*#bottom_bar_gnb .wrap label div.text_checkbox{width: fit-content; position: absolute; top: 0; left: 26px; font-size: 15px; font-family: 'Noto Sans KR'; font-weight: 400; color: #fff; line-height: 18px; word-spacing: -1.5px; letter-spacing: -1px;}*/
/*#bottom_bar_gnb .wrap label div.text_checkbox span{color: #fff; cursor: pointer; transition: all 0.2s;}*/
/*#bottom_bar_gnb .wrap label div.text_checkbox span:hover{color: #13ff13;}*/
/*!*input box*!*/
/*#bottom_bar_gnb .wrap input{box-sizing: border-box; height: 48px; resize: none; padding-left: 10px; position: absolute; top: 16px; border: none; outline: none; text-decoration: none; text-align: left; font-size: 16px; font-family: 'Noto Sans KR'; font-weight: 400; color: #555; line-height: 48px; word-spacing: -1px; letter-spacing: -0.5px;}*/
/*#bottom_bar_gnb .wrap input::placeholder{font-size: 16px; color: #999;}*/
/*#bottom_bar_gnb .wrap input[type="text"]{width: 105px; position: absolute; left: 590px;}*/
/*#bottom_bar_gnb .wrap input[type="number"]{width: 220px; position: absolute; left: 700px;}*/
/*!*button / reserve a consult*!*/
/*#bottom_bar_gnb .wrap .btn_consult{width: 250px; height: 80px; position: absolute; top: 0; right: 0; background-color: #00b815; cursor: pointer; transition: all 0.2s;}*/
/*#bottom_bar_gnb .wrap .btn_consult .text{width: fit-content; height: 80px; position: absolute; right: 70px; text-align: right; font-size: 25px; font-family: 'Noto Sans KR'; font-weight: 700; color: #fff; line-height: 80px; word-spacing: -1px; letter-spacing: -1px;}*/
/*#bottom_bar_gnb .wrap .btn_consult .icon_arrows{display: inline-block; width: 35px; height:25px; position: absolute; top: 28px; right: 25px; background: url(/resource/common/images/landing/20240320_bidcoaching/icon_arrows.png) no-repeat center / cover;}*/
/*#bottom_bar_gnb .wrap .btn_consult:hover{background-color: #00a35c;}*/


#landing_ad .onTop{
    position: absolute;
    top: 695px;
}

#landing_ad .onBottom{
    position: absolute;
    top: 2798px;
}
.bid_review_company_name, .bid_review_company_title{
    text-overflow: ellipsis;
    white-space: nowrap;
}
